RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.40.0

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 1.64.0 - July 22, 2021 (69.0 KB)
  2. 1.63.0 - July 21, 2021 (69.0 KB)
  3. 1.62.0 - July 02, 2021 (69.0 KB)
  4. 1.61.0 - March 10, 2021 (69.0 KB)
  5. 1.60.0 - February 12, 2021 (63.5 KB)
  6. 1.40.0 - February 28, 2020 (57.5 KB) 已废弃
显示所有 (80 个版本)

所有者:

Pushed by:

Yanked by:

作者:

  • Amazon Web Services

SHA 256 checksum:

5e05982c5447ee7e1b8c2c0394fbd737ca5889f922937e0e985fff4bd54eb2a7

下载总次数 47,849,420

这个版本 25,372

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: